Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# DROP FOREIGN TABLE

## Name

DROP FOREIGN TABLE -- remove a foreign table

## Synopsis

    DROP FOREIGN TABLE [ IF EXISTS ] name [, ...] [ CASCADE | RESTRICT ]

## Description

> Note: The following description applies only to Postgres-XC

`DROP FOREIGN TABLE` has not been supported by Postgres-XC yet. This command may be supported in the future releases.

Prev | Home | Next
DROP FOREIGN DATA WRAPPER | Up | DROP FUNCTION